/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-12 15:31:09.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.base.converter.model.dps;

import java.io.Serializable;

/**
 * 试卷权重规则
 */
public class PolicyWeightDto implements Serializable {
    private static final long serialVersionUID = 2180336388838138300L;
    private String paperId;//注：这里的Id对应试卷代码
    private Double weight;//权重值

    public PolicyWeightDto(String paperId, Double weight) {
        this.paperId = paperId;
        this.weight = weight;
    }

    public PolicyWeightDto() {

    }

    public String getPaperId() {
        return paperId;
    }

    public void setPaperId(String paperId) {
        this.paperId = paperId;
    }

    public Double getWeight() {
        return weight;
    }

    public void setWeight(Double weight) {
        this.weight = weight;
    }

}